-----------------------------------------------------------------------------------------------------
-- Custom Language: Atali
-- 	Adapted for


-- Tongues.Language: Slumspeak
Tongues.Custom.Language["Slumspeak"] = {
	[1] = { "a", "i", "o", "e" },
	[2] = { "si", "en", "mi", "ta", "el", "ci", "la" },
	[3] = { "cia", "mia", "tuo", "tel", "rai", "uto", "aci", "meo", "mio", "illa", "illo" },
	[4] = { "aito", "laci", "mera", "tala", "cuzi", "calo", "bele", "mari", "tuzi", "maia", "ladro", "lemio", "fideo", "maia", "teri", "dela", "mila", "tila", "cali"},
	[5] = { "culio", "cacci", "racci", "riazo", "tuari", "iliro", "spuci", "felio", "cuelo", "ruama", "ruami", "celuo", "felio", "maeza", "raiia", "zucco", "cuzzo", "pucco" },
	[6] = { "scuzza", "melcio", "razzni", "spucco", "slacio", "slacco", "referi", "dalmai", "cuelor", "accuzi", "melani", "felido", "nudaci" },
	[7] = { "fespuci", "padrico", "relfano", "paccori", "amardro", "amadiro", "puccoda", "malgazi", "zicudra", "calazuo", "felizza", "delituo", "peridai" },
	[8] = { "vespucco", "reltatio", "maccanti", "curafilo", "spuzzaci", "relzecci", "falrecco", "talabero", "calbreto", "zuccopii", "melfredo", "raifredo", "cuzzobao" },
	[9] = { "calbretto", "malfierro", "taruccedo", "ioltiarri", "mezipecca", "diomareio", "kazatutio", "caliberri", "rezzebico", "radibreca", "taduriomi" },
	[10] = { "ralibretto", "cauzpuccio", "telidriero", "raiccuzino", "relamadras", "cuzzamiaro", "calamieron", "zaduriccio", "zuccimiera", "ilimauzzio", "idurimacci", "caliezzrio" },
	[11] = { "razzermicca", "telmandrino", "caspuccicio", "redrioccari", "ciedriozcoi", "tieramiacci", "zuccanomero", "corramiedra" },
	[12] = { "spuzzociarro", "tierrodieria", "calazzuccimo", "maldierizzio", "connadriezzo", "illafiliatro" }
};

Tongues.Custom.Language["Slumspeak"]["ignore"] = { 	"Lao'kei", "Arisa", "Valentina", "Sol", "Solanum", "Devilsgrave", "Romy", "Jerome", "Lorthan", "Endalynne", "Dawnblade", "Valdahlerion", "Fidget", "Skezzo", "Michael", "Mike", "Lao", "Silvanesti", "Silas", "Emrys", "Florizel", "Garrosh", "Hellscream", "Nar'Gaya", "Kuf'Ell", "Kael'thas", "Thrall", "Aggra", "Silvermoon", "Kezan", "Nargaya", "Durotar", "Orgrimmar", "Vol'Jin", "Sylvannas", "Sylann", "Rarthein", "Vengeful", "Gundrak", "Drakkari", "drakkari", "Loa", "Lukou", "Alliance", "Horde", "Thunder Bluff", "Undercity", "Brill", "Alterac", "Azjol-Nerub", "Nexxus", "Sholazar", "Uthgarde", "Ahn'Kahet", "Naxxramas", "Drak'Tharon", "Dalaran", "Silvermoon", "Stranglethorn", "Zul'Farak", "Zul'Aman", "Zul'Gurub", "Zangarmarsh", "Silvermoon", "Shattrath", "Vrykul", "Aqir", "Tuskarr", "Val'kyr", "Yeti", "Taunka", "Rai", "Xith", "Rav", "Ravnoz", "Kuf'Ell", "Kufell", "Xithandra", "Xith'andra", "Tym'main", "Tymroan", "Yr'Tzek", "Pepperoni", "Ula'thek", "Shirvalah", "Bethekk", "Bethek", "Shir'Eek", "Sha'dra", "Shadra", "Zul", "Pan", "Tzuul", "Taki'Zanju", "Vinny", "Darryl", "Guido", "Bruno", "Sylvina", "Salleria", "Derinel", "Zariak", "Zai'Nak", "Zain", "Zainak", "Troll", "troll", "troll", "trolls" };

-- Altwords: Slumspeak
Tongues.Custom.Language["Slumspeak"]["substitute"] = {
	["warlord"]		="signore della guerra", 
	["king"]		="re", 
	["wolf"]		="lobo",
	["wolves"] 		="lobos", 
	["bear"]		="orso", 
	["bears"] 		="orsos", 
	["thanks"]		="graci",
	["gratitude"] 	="grattitudicci", 
	["blood	"]		="sangue", 
	["fire"]		="fuero", 
	["death"]		="morta", 
	["dead"] 		="muerto", 
	["orc"]			="orci",
	["orcs"] 		="orcci", 
	["forsaken"]	="murtovites", 
	["bloodelf"]	="elfo sanguino", 
	["bloodelves"]	="elfi sanguino", 
	["liar"]		="bugiardo", 
	["liars"]		="bugiardi", 
	["human"]		="umano", 
	["humans"]		="umani", 
	["nightelf"]	="elfo luna", 
	["nightelves"]	="elfi luna", 
	["dwarf"]		="umano nano", 
	["dwarves"]		="umani nano",
	["squid"]		="calamari",
	["squids"]		="calamari",
	["night"]		="noche", 
	["moon"]		="luna", 
	["eye"]			="occhio", 
	["eyes"]		="occhi", 
	["raven"]		="corvino", 
	["ravens"] 		="corvino",  
	["cat"] 		="gatto", 
	["cats"] 		="gatto", 
	["snake"] 		="serpenta", 
	["snakes"] 		="serpentis", 
	["goblin"] 		="Goblin", 
	["goblins"] 	="Goblino", 
	["idiot"] 		="idiota", 
	["idiots"] 		="idiotia", 
	["fool"] 		="ingannare", 
	["fools"] 		="ingannaro", 
	["asshole"] 	="anoguzza", 
	["assholes"] 	="anoguzzi", 
	["war"] 		="guerra", 
	["wars"] 		="guerro", 
	["bastard"] 	="bastardo", 
	["bastards"] 	="bastardoz", 
	["silence"] 	="sillencia", 
	["scourge"] 	="scoorga",
	["dance"] 		="ballare",
	["shadow"] 		="ombro",
	["shadows"]		="umbro",
	["shadowdancer"]="ballare di ombros",		
	["fight"] 		="combattare", 
	["traitor"]		="traditore", 
	["sun"]			="solar", 
	["star"]		="stella", 
	["special"] 	="speciale", 
	["little"]		="pettito", 
	["big"]			="granda", 
	["friend"]		="chamu", 
	["friends"]		="chamai", 
	["enemy"]		="nemico", 
	["enemies"]		="nemeci", 
	["heart"] 		="corazon", 
	["ear"] 		="orecchio", 
	["ears"] 		="orecchi", 
	["mouth"] 		="bocca", 
	["mouths"] 		="bocche", 
	["dragon"]		="draco", 
	["dragons"] 	="dracchio", 
	["father"] 		="padre", 
	["fathers"] 	="padri",  
	["mother"] 		="madre", 
	["mothers"] 	="madri", 
	["brother"] 	="fratello", 
	["brothers"] 	="fratelli",
	["sister"] 		="sorella", 
	["sisters"] 	="sorelli", 
	["cousin"] 		="cougino", 
	["cousins"] 	="coucchino",
	["uncle"] 		="zio",
	["uncles"] 		="zicchio", 
	["aunt"] 		="cia", 
	["aunts"] 		="cia", 
 	["grandfather"] 	="nonno", 
	["grandfathers"]	="nonno", 
	["grandmother"] 	="nanna", 
	["grandmothers"]	="nanna", 
	["parent"] 		="parenta", 
	["parents"] 		="parenccio", 
	["child"] 		="bambino", 
	["children"] 		="bambini", 
	["whelp"] 		="cucciolo", 
	["whelps"] 		="cuccioli", 
	["rogue"] 		="ladro", 
	["rogues"] 		="ladros", 
	["love"] 		="amore", 	

};


Tongues.Custom.Language["Slumspeak"].Difficulty = {
	["default"] 	= 1000;

	["Alliance"] 	= 0;
	["Horde"] 	= 0;

	["Human"]	= 0;
	["Dwarf"] 	= 0;
	["Gnome"] 	= 0;
	["Night Elf"] 	= 0;
	["Draenei"]	= 0;

	["Orcish"]	= 0;
	["Troll"]	= -500;
	["Undead"]	= 0;
	["Tauren"]	= 0;
	["Blood Elf"]	= 0;
	["Goblin"]	= -500;

	["Warrior"]	= 0;
	["Rogue"]	= 0;
	["Druid"]	= 0;
	["Mage"]	= 0;
	["Warlock"]	= 0;
	["Paladin"]	= 0;
	["Priest"]	= 0;
	["Shaman"]	= 0;
	["Hunter"]	= 0;
	["Death Knight"]= 0;
};

Tongues.Custom.Language["Un'Gorian"] = {
	[1] = { "a", "n", "g", "o", "l" };
	[2] = { "ha", "ko", "no", "mu", "ag", "ka", "gi", "il" };
	[3] = { "lok", "tar", "kaz", "ruk", "kek", "mog", "zug", "gul", "nuk", "aaz", "kil", "ogg" };
	[4] = { "rega", "nogu", "tago", "uruk", "kagg", "zaga", "grom", "ogar", "gesh", "thok", "dogg", "maka", "maza" };
	[5] = { "regas", "nogah", "kazum", "magan", "no'bu", "golar", "throm", "throm", "zugas", "re'ka", "no'ku", "ro'th" };
	[6] = { "thrakk", "revash", "nakazz", "moguna", "no'gor", "goth'a", "raznos", "ogerin", "gezzno", "thukad", "makogg", "aaz'no" };
};
Tongues.Custom.Language["Un'Gorian"].Difficulty = {
	["default"] 	= 1000;

	["Alliance"] 	= 0;
	["Horde"] 	= 0;

	["Human"]	= 0;
	["Dwarf"] 	= 0;
	["Gnome"] 	= 0;
	["Night Elf"] 	= 0;
	["Draenei"]	= 0;

	["Orcish"]	= 0;
	["Troll"]	= 0;
	["Undead"]	= 0;
	["Tauren"]	= 0;
	["Blood Elf"]	= 0;

	["Warrior"]	= 0;
	["Rogue"]	= 0;
	["Druid"]	= 0;
	["Mage"]	= 0;
	["Warlock"]	= 0;
	["Paladin"]	= 0;
	["Priest"]	= 0;
	["Shaman"]	= 0;
	["Hunter"]	= 0;
	["Death Knight"]= 0;
};


-- Tongues.Language: Frostrage ( Frostrage )
Tongues.Custom.Language["Frostrage"] = {
	[1] = { "a", "i", "y" },
	[2] = { "yi", "en", "ae", "xi", "wa", "iy", "ry", "da", "na", "lo", "ka", "nu", "yy", "xa", "ol" },
	[3] = { "xan", "yxu", "nar", "zen", "rry", "awr", "yax", "aur", "axa", "a'xu", "mal", "kau", "zin", "Txu", "yyg", "tir", "way", "izu", "Ixu"},
	[4] = { "Ixxa", "narg", "xalo", "txai", "yyrz", "yyen", "x'atu", "tzek", "nalu", "drax", "naix", "agch", "raat", "usef", "warg", "nafk", "forn", "aweg", "ixna", "matu", "ryyg" },
	[5] = { "trarg", "yxxra", "largh", "xo'neg", "rax'xo", "rag'da", "rae'xu", "fauge", "naexi", "durgh", "xont'u", "xelti", "xelta", "naxte", "yygse", "naigu", "laimu" },
	[6] = { "nau'xar", "u'gauta", "taulkn", "xarron", "nuk'xat", "yyrfer", "myndyr", "llythr", "ayggra", "yrrant", "odrysk", "malkur", "calwar", "yxxnru", "raghar", "fawkaa", "tirnag" },
	[7] = { "ryghest", "dyr'fatu", "faexani", "waghurr", "amardro", "yrgzrat", "calrytt", "ngau'wra", "xal'auxa", "'morgatr", "craaway", "afzurtu", "xixxryu" },
	[8] = { "xalmatin", "aud'rana", "xalnothr", "rauy'drax", "xalxatru", "fyrfyrnu", "molgyt'ra", "zaex'nadu", "zaex'kyld", "kyld'ptau", "olzyrknu", "n'danxuru", "aula'tysk" },
	[9] = { "xhyddyrgh", "rrax'logan", "Yyr'ftaunu", "xogh'rwen", "noxu'draex", "kalwayxuu", "nau'gyynur", "caeryxrat", "ah'rianryf", "aayuweayt" },
	[10] = { "axxy'naurad", "xaer'tolgyr", "furzu'xaula", "Lyyf'zyraen", "Zaythlaenu", "morgha'fyyn", "laxxrau'fyn", "xal'kaergyr", "al'xxyyriat", "fraxkalthu", "kulzurthar", "xynfaelan" },
	[11] = { "raf'rmarthyr", "nogh'ryxxmyr", "maxxau'talnu", "gwyrthmandr", "xaltra'yyrth", "fylr'mnirhyr", "rawu-xaeddyr", "zyyr'tpaugar" },
	[12] = { "chraugr'xonma", "warg'twyrgaru", "zae'nyyx'tzoru", "la'ux'morthonr", "rauflu'xahexx", "ztay'mnaed'dyr" }
};

-- ignore: Frostrage
Tongues.Custom.Language["Frostrage"]["ignore"] = { 
	"Shro'gan", 
	"Shrogan", 
	"Ziata'Ima",
	"Etanya", 
	"Tzaekhun", 
	"Tza'Ekhun",
	"Ziataima", 
	"Alexstrasza", 
	"Arthas", 
	"Gurubashi", 
	"Dambalah", 
	"Mueh'Zala", 
	"Nox'Izu", 
	"Tzuul", 
	"Yaomahuitzin", 
	"yaomahuitzin", 
	"Yaoma", 
	"yaoma", 
	"tzaekhun", 
	"tza'ekhun", 
	"Thrall", 
	"Garrosh", 
	"Hellscream", 
	"Kaz'Ranjen", 
	"Kuf'Ell", 
	"Strike", 
	"Direhare", 
	"Shajaa", 
	"Haeshi", 
	"Rao", 
	"Nar'Gaya", 
	"Nargaya", 
	"Durotar", 
	"Orgrimmar", 
	"Vol'Jin", 
	"Najwah", 
	"Naj'wah", 
	"Ulduar", 
	"Zul'Drak",
	"Gundrak", 
	"Drakkari", 
	"drakkari", 
	"Loa", 
	"Lukou",
	"Alliance", 
	"Horde", 
	"Thunder Bluff", 
	"Undercity", 
	"Brill", 
	"Alterac", 
	"Azjol-Nerub", 
	"Nexxus", 
	"Sholazar", 
	"Uthgarde", 
	"Ahn'Kahet", 
	"Naxxramas", 
	"Drak'Tharon", 
	"Dalaran", 
	"Silvermoon", 
	"Stranglethorn", 
	"Zul'Farak", 
	"Zul'Aman", 
	"Zul'Gurub", 
	"Zangarmarsh", 
	"Silvermoon", 
	"Shattrath", 
	"Vrykul", 
	"Aqir", 
	"Tuskarr", 
	"Val'kyr", 
	"Yeti", 
	"Taunka", 
	"Rai",
	"Xith",
	"Rav",
	"Ravnoz",
	"Kuf'Ell",
	"Kufell",
	"Xithandra",
	"Xith'andra",
	"Tym'main",
	"Tymroan",
	"Yr'Tzek",
	"Pepperoni",
	"Etanya",
	"Ula'thek",
	"Shirvalah",
	"Bethekk",
	"Bethek",
	"Shir'Eek",
	"Sha'dra",
	"Shadra",
	"Tziak",
	"Zulpan",
	"Zul'pan",
	"Zul",
	"Pan",
	"Zai'Nak",
	"Zain",
	"Zainak",
};

-- Altwords: Frostrage
Tongues.Custom.Language["Frostrage"]["substitute"] = {
	["Frostrage"] 	="Izu'Kama", 
	["emperor"]		="Jarlar", 
	["king"]		="jarl", 
	["wolf"]		="logh'an",
	["wolves"] 		="logh'anyu", 
	["bear"]		="Wodnaahr", 
	["bears"] 		="wodnaahryu", 
	["thanks"]		="Xanu",
	["gratitude"] 	="Xanur", 
	["Northrend"] 	= "Ysnheim", 
	["Dragonblight"]	="Ix'Draka", 
	["blood	"]		="roat", 
	["fire"]		="fayi", 
	["death"]		="xor", 
	["dead"] 		="xor", 
	["orc"]			="oh'rukh",
	["orcs"] 		="oh'rukha", 
	["forsaken"]	="xan'xan", 
	["bloodelf"]	="fayfaxu", 
	["bloodelves"]	="fayfaxua", 
	["liar"]		="fayfaxu", 
	["liars"]		="fayfaxua", 
	["tauren"]		="tau'rhaan", 
	["human"]		="la'usyk", 
	["humans"]		="la'usyka", 
	["pinky"]		="la'usyk",
	["pinkies"]		="la'usyka",
	["gnome"]	 	="ganuhm", 
	["gnomes"]	 	="ganuhmi", 
	["annoying"]	="ganuhm", 
	["nightelf"]	="fay'kaldraxu", 
	["nightelves"]	="fay'kaldraxur", 
	["nightling"]	="kaldraxu", 	
	["nightlings"]	="kaldraxur", 
	["dwarf"]		="tzuergu", 
	["dwarves"]		="Tzuergi",
	["draenei"]		="oxti", 
	["squid"]		="oxti", 
	["night"]		="kaldra", 
	["moon"]		="Nox'Izu kian", 
	["eye"]			="kian", 
	["eyes"]		="kian", 
	["raven"]		="xorac", 
	["ravens"] 		="xoracu", 
	["cat"] 		="Sau'rak", 
	["cats"] 		="Sau'raku", 
	["snake"] 		="xatlu", 
	["snakes"] 		="xatlu", 
	["goblin"] 		="gawbu", 
	["goblins"] 		="gawb'lan", 
	["idiot"] 		="Sxkaawng", 
	["idiots"] 		="Sxkaawng", 
	["fool"] 		="rru'gaztla", 
	["fools"] 		="rru'gaztla", 
	["asshole"] 	="b'tyngu", 
	["assholes"] 	="b'tynga", 
	["war"] 		="Kalashka", 
	["wars"] 		="kalashka", 
	["bastard"] 	="tzarcha", 
	["bastards"] 	="tzarcha", 
	["silence"] 	="z'toro", 
	["scourge"] 	="skoorge", 
	["dance"] 		="xalrath", 
	["fight"] 		="xalrath", 
	["traitor"]		="haxxra", 
	["sun"]			="Xoris", 
	["star"]		="ayv'Xoris", 
	["special"] 	="na'ung", 
	["little"]		="ayv", 
	["big"]			="bakra", 
	["friend"]		="xallan", 
	["friends"]		="xallanu", 
	["enemy"]		="rez'groth", 
	["enemies"]		="rez'grothu", 
	["heart"] 		="ozar'ca", 
	["ear"] 		="nau'tzo", 
	["ears"] 		="nau'tzoi", 
	["mouth"] 		="yarrax", 
	["mouths"] 		="yarraxu", 
	["shadow"] 		="Tyrnarr", 
	["shadows"] 	="Tyrrnar", 
	["dragon"]		="Drax", 
	["dragons"] 	="Draxa", 
	["elf"] 		="fay", 
	["elves"] 		="fay", 
	["mammoth"] 	="Tythran", 
	["mammoths"] 	="tythraan", 
	["worg"] 		="logh'an", 
	["worgs"] 		="logh'anyu",
	["snow"] 		="Ix", 
	["ice"] 		="Izu", 
	["male"] 		="ryxxu", 
	["males"] 		="ryxxur", 
	["female"] 		="uxxa", 
	["females"] 		="uxxra", 
	["lifemate"] 		="b'kuxi", 
	["lifemates"] 		="b'kuxi", 
	["father"] 		="Nox", 
	["fathers"] 		="Noxu", 
	["mother"] 		="nara", 
	["mothers"] 		="Naura", 
	["brother"] 		="noxra", 
	["brothers"] 		="noxra",
	["sister"] 		="narana", 
	["sisters"] 		="narana", 
	["cousin"] 		="nuo'tar", 
	["cousins"] 		="nuo'tara",
	["uncle"] 		="tzaxal",
	["uncles"] 		="tzaxalu", 
	["aunt"] 		="naxal", 
	["aunts"] 		="naxalu", 
 	["grandfather"] 	="nox'bakra", 
	["grandfathers"]	="noxu'bakra", 
	["grandmother"] 	="nara'bakra", 
	["grandmothers"]	="naura'bakra", 
	["niece"] 		="nixxli", 
	["nieces"] 		="nixxliu", 
	["nephew"] 		="nautzli", 
	["nephews"] 		="nautzliu", 
	["parent"] 		="paxxtu", 
	["parents"] 		="paxxatu", 
	["child"] 		="wylp", 
	["children"] 		="wylpr", 
	["whelp"] 		="wylp", 
	["whelps"] 		="wylpr", 
	["cub"] 		="wylp", 
	["cubs"] 		="wylpr", 
	["student"] 		="Yarkran", 
	["students"] 		="yarkranr", 
	["teacher"] 		="Yr", 
	["teachers"] 		="Yr", 
	["chieftain"] 		="kiryyl", 
	["chieftains"] 		="kir'ylu", 
	["warrior"] 		="t'gau", 
	["warriors"] 		="t'gau", 
	["hunter"] 		="gahrzu", 
	["hunters"] 		="gahrzu", 
	["shaman"] 		="rethxu", 
	["shamans"] 		="rethxu", 
	["priest"] 		="nyyklu", 
	["priests"] 		="nyyklao", 
	["rogue"] 		="skarao", 
	["rogues"] 		="skarao", 
	["mage"] 		="akraan", 
	["mages"] 		="akraan", 
	["druid"] 		="kauxxar", 
	["druids"] 		="kauxxaru", 
	["warlock"] 		="xor'maang", 
	["warlocks"] 		="xor'maangu", 
	["paladin"] 		="pjal'dyyn", 
	["paladins"] 		="pjal'djyyns", 
	["deathknight"] 	="danudru", 
	["deathknights"] 	="danudruu", 
	["titan"] 		="tya'tyn", 
	["titans"] 		="tya'tynu", 
	["Shoveltusk"] 		="bakra'kau", 
	["shoveltusks"]		="bakra'kauluo", 
	["goat"] 		="kau", 
	["goats"] 		="kauluo", 
	["beast"] 		="Kraghra", 
	["beasts"] 		="Kuraghra",
	["talk"] 		="yarak", 
	["speak"] 		="yarak", 
	["talking"] 		="yarakyyn", 
	["speaking"] 		="yarakyyn", 
	["understand"] 		="lohzru",
	["understands"]		="lohzru", 
 	["understood"] 		="lohzru", 
 	["understanding"] 	="lohzrul", 
	["misunderstand"] 	="lohzru'nak", 
	["misunderstanding"]	="lohzrhul'nak", 
	["misunderstood"] 	="lohzrhu'nak'", 
	["spirit"] 		="xao'lun", 
	["spirits"] 		="xao'lunyaa", 
	["frost"] 		="izu", 
	["rage"] 		="kama", 
	["anger"] 		="kama", 
	["angry"] 		="kamar", 
	["sad"] 		="njuu", 
	["happy"] 		="Tsyolu", 
	["affraid"] 		="xingi", 
	["scared"] 		="xingi", 
	["coward"] 		="xingi'xi", 
	["sly"] 		="xanyu", 
	["love"] 		="bo'xa", 
	["loving"] 		="bo'xaru", 

};


Tongues.Custom.Language["Frostrage"].Difficulty = {
	["default"] 	= 1000;

	["Alliance"] 	= 0;
	["Horde"] 	= 0;

	["Human"]	= 0;
	["Dwarf"] 	= 0;
	["Gnome"] 	= 0;
	["Night Elf"] 	= 0;
	["Draenei"]	= 0;

	["Orcish"]	= 0;
	["Troll"]	= -500;
	["Undead"]	= 0;
	["Tauren"]	= 0;
	["Blood Elf"]	= 0;

	["Warrior"]	= 0;
	["Rogue"]	= 0;
	["Druid"]	= 0;
	["Mage"]	= 0;
	["Warlock"]	= 0;
	["Paladin"]	= 0;
	["Priest"]	= 0;
	["Shaman"]	= 0;
	["Hunter"]	= 0;
	["Death Knight"]= 0;
};

-- Tongues.Language: Drakkari ( Drakkari )
Tongues.Custom.Language["Drakkari"] = {
	[1] = { "a", "e", "o" },
	[2] = { "ra", "ia", "ag", "xu", "ro", "ar", "wa", "ga", "ta", "te", "xa", "ol", "nu", "qi", "qo" },
	[3] = { "ran", "far", "txu", "xen", "Xar", "awr", "xra", "kit", "nwa", "rig", "rag", "gar", "rra", "xal", "xer", "zam", "way", "'kch", "rri", "kra"},
	[4] = { "xrul", "xrag", "Z'ral", "txai", "rarz", "Kari", "maxu", "txak", "zalu", "km'ar", "raxi", "arak", "ratu", "kima", "wraz", "azru", "nilu", "axri", "irxa", "xaur", "xa'ay" },
	[5] = { "txali", "kzali", "xumal", "tz'xai", "rag'ma", "xri'za", "rruxi", "mahla", "khalx", "xufru", "alx'mu", "raxxo", "yrnak", "waaxu", "m'waro", "zylru", "xalem" },
	[6] = { "Xar'zur", "xuy'mau", "armxur", "zarrai", "nak'wha", "b'tauxu", "koo'xru", "mgrath", "axetta", "rax'rul", "zuraay", "wnakwu", "yrrzhu", "mullax", "nefraa", "f'ranxi", "txutai" },
	[7] = { "xarghzu", "xh'lymaa", "laau'xhu", "rakru'xu", "xilimar", "uuruxam", "iztuxli", "kalu'tzi", "xing'kru", "'mortuxa", "xraatay", "yyr'xami", "nazal'xu" },
	[8] = { "xalym'tun", "ahr'zhaa", "xuli'zhai", "xaul'waay", "maruxali", "myruzala", "xalam'rui", "amax'lera", "naxan'uri", "p'xauli'za", "aurru'xai", "xalu'miru", "xula'ximu" },
	[9] = { "xizhu'ral", "xaay'xalum", "rial'alxa", "alru'xhui", "yly'xrani", "llaru'xima", "zhu't'xraay", "Zaagh'rxai", "xalef'mkai", "haluxamri" },
	[10] = { "xalam'xakur", "xrai'malugu", "xil'zarruu", "malex'ragri", "xrau'xraata", "ixari'kaxar", "xuur'krazag", "maghe'xlaru", "uulu'xhikra", "maai'xarzh", "elix'xaarki" },
	[11] = { "Xhai'xrimaku", "Zaa'mayiwaar", "maluaixalmi", "aau'tiaxhilu", "xai'mahluxli", "pa'oomlixanu", "rei'manduxli", "xlaki'utapga" },
	[12] = { "xamra'xalirau", "Rhari'xalumai", "xai'kali'raxra", "xi'xa'kralefro", "oduxar'xhaiku", "xaro'zolra'mxi" }
};

-- ignore: Drakkari
Tongues.Custom.Language["Drakkari"]["ignore"] = { 
	"Zul'Drak",
	"Gundrak", 
	"Drakkari", 
	"drakkari",
	"Azjol-Nerub", 
	"Drak'Tharon", 
	"Zul'Farak", 
	"Zul'Aman", 
	"Zul'Gurub",	
	"Loa", 
	"Gurubashi", 
	"Dambalah",
	"dambalah",
	"Mueh'Zala",
 	"muehzala",
	"mueh'zala",
	"Lukou",
	"lukou",
	"Shirvalah",
	"shirvalah",
	"Shirvallah",
	"shirvallah",
	"Bethekk",
	"Bethek",
	"Betheck",
	"Shir'Eek",
	"Shireek",
	"Sha'dra",
	"Shadra",
	"Ula'tek",
	"Dara",
	"Hethiss",
	"Legba",
	"Ogoun",
	"Samedi",
	"Shango",
	"Zanza",
	"Nahaha'Zul",
	"Maman'Mari",
	"Ezili",
	"Hakkar",
	"Hakkari",
	"Nalorakk",
	"Akil'zon",
	"Jan'alai",
	"Halazzi",
	"Sseratus", 
	"Har'Kao",
	"Rhunok", 
	"Quetz'lun",
	"Mam'toth",
	"Akali",
	"Tzuul",
	"Xith'Andra",
	"Gazru'Rath",
	"Lu'Gazs", 
	"Lu", 
	"Xith", 
	"Strike", 
	"Yaku",
	"Khelm", 
	"Detharion",
	"Yaomahutzin",
	"Yaoma",
	"yaoma",
	
};

-- Altwords: Drakkari
Tongues.Custom.Language["Drakkari"]["substitute"] = {
	["Life"] 		="Kalmri", 
	["heart"]		="tarukli", 
	["Orgy"] 		="Yaoma", 
	["sex"]			="Yaoma",
	["mating"] 		="Yaoma", 
	["snow"]		="Ixxa", 	
	

};


Tongues.Custom.Language["Drakkari"].Difficulty = {
	["default"] 	= 1000;

	["Alliance"] 	= 0;
	["Horde"] 	= 0;

	["Human"]	= 0;
	["Dwarf"] 	= 0;
	["Gnome"] 	= 0;
	["Night Elf"] 	= 0;
	["Draenei"]	= 0;

	["Orcish"]	= 0;
	["Troll"]	= 0;
	["Undead"]	= 0;
	["Tauren"]	= 0;
	["Blood Elf"]	= 0;

	["Warrior"]	= 0;
	["Rogue"]	= 0;
	["Druid"]	= 0;
	["Mage"]	= 0;
	["Warlock"]	= 0;
	["Paladin"]	= 0;
	["Priest"]	= 0;
	["Shaman"]	= 0;
	["Hunter"]	= 0;
	["Death Knight"]= 0;
};

-- Tongues.Language: Zandalka ( Zandalka )
Tongues.Custom.Language["Zandalka"] = {
	[1] = { "a", "e", "o" },
	[2] = { "ra", "ma", "ig", "zu", "no", "ar", "wa", "de", "ka", "pa", "pe", "xa", "ol", "nu", "fa", "qi", "qo" },
	[3] = { "ran", "far", "tzu", "zen", "nar", "awr", "mra", "kit", "awa", "rig", "rag", "zar", "rra", "kal", "mer", "kam", "wai", "lri", "kra"},
	[4] = { "Rrul", "Zrag", "M'ral", "tzai", "rarz", "Kari", "mazu", "tzak", "ralu", "km'ar", "razi", "arak", "ratu", "kima", "wraz", "azru", "nilu", "kali", "irna", "maur", "waay" },
	[5] = { "tzali", "khali", "zumal", "tz'kai", "ral'ma", "kri'za", "rruzi", "mahla", "khalm", "zufru", "alzmu", "rakro", "ifnak", "waali", "m'waru", "milru", "kalem" },
	[6] = { "kar'zur", "gui'mau", "almzur", "zarrai", "nuk'whi", "b'tauzu", "koo'zru", "mgrath", "chetta", "raxrul", "furaay", "waakwu", "irrzhu", "mullak", "nefraa", "f'ranzi", "tzutii" },
	[7] = { "marghzu", "kh'limaa", "laau'zhu", "rakru'zu", "kilimar", "uurukam", "iztukli", "Kalu'tri", "ting'kru", "'mortuli", "craaway", "irikami", "nakal'ru" },
	[8] = { "kalim'tun", "aur'zhaa", "zuli'zhai", "kaul'waay", "marukali", "miruzala", "kalam'dui", "amaaleaa", "natan'uri", "p'kauli'za", "aurru'kai", "zalu'miru", "kula'kimu" },
	[9] = { "kizhu'mal", "Waay'kalum", "tial'alie", "alru'zhui", "ili'krani", "llaru'kima", "zhu't'lraay", "raagh'rwai", "zalef'mkai", "halukamri" },
	[10] = { "kalam'zakur", "krai'malugu", "kil'zarruu", "malek'rarri", "krau'kraata", "ikari'karar", "zuur'krazag", "mache'klaru", "uulu'zhikra", "maai'karzh", "elik'maarki" },
	[11] = { "Zhai'krimaku", "raa'maniwaar", "maluaikalmi", "aau'tiakhilu", "xai'mahlukli", "pa'oomlikanu", "dei'mandukli", "zlaki'utapai" },
	[12] = { "damba'kalikau", "shari'kalumai", "kai'mali'damba", "zi'ka'kralefri", "dambal'zhaiku", "kari'zilra'mli" }
};

-- ignore: Zandalka
Tongues.Custom.Language["Zandalka"]["ignore"] = { 
	"Shro'gan", 
	"Shrogan", 
	"Zul'Drak",
	"Gundrak", 
	"Drakkari", 
	"drakkari",
	"Azjol-Nerub", 
	"Drak'Tharon", 
	"Zul'Farak", 
	"Zul'Aman", 
	"Zul'Gurub",	
	"Loa", 
	"Gurubashi", 
	"Dambalah",
	"dambalah",
	"Mueh'Zala",
 	"muehzala",
	"mueh'zala",
	"Lukou",
	"lukou",
	"Shirvalah",
	"shirvalah",
	"Shirvallah",
	"shirvallah",
	"Bethekk",
	"Bethek",
	"Shir'Eek",
	"Shireek",
	"Sha'dra",
	"Shadra",
	"Tziak",
	"Ula'tek",
	"Dara",
	"Hethiss",
	"Legba",
	"Ogoun",
	"Samedi",
	"Shango",
	"Zanza",
	"Nahaha'Zul",
	"Maman'Mari",
	"Ezili",
	"Hakkar",
	"Hakkari",
	"Nalorakk",
	"Akil'zon",
	"Jan'alai",
	"Halazzi",
	"Sseratus", 
	"Har'Kao",
	"Rhunok", 
	"Quetz'lun",
	"Mam'toth",
	"Akali",
};

-- Altwords: Zandalka
Tongues.Custom.Language["Zandalka"]["substitute"] = {
	["Life"] 		="Kalmri", 
	["heart"]		="tarukli", 
	

};


Tongues.Custom.Language["Zandalka"].Difficulty = {
	["default"] 	= 1000;

	["Alliance"] 	= 0;
	["Horde"] 	= 0;

	["Human"]	= 0;
	["Dwarf"] 	= 0;
	["Gnome"] 	= 0;
	["Night Elf"] 	= 0;
	["Draenei"]	= 0;

	["Orcish"]	= 0;
	["Troll"]	= 0;
	["Undead"]	= 0;
	["Tauren"]	= 0;
	["Blood Elf"]	= 0;

	["Warrior"]	= 0;
	["Rogue"]	= 0;
	["Druid"]	= 0;
	["Mage"]	= 0;
	["Warlock"]	= 0;
	["Paladin"]	= 0;
	["Priest"]	= 0;
	["Shaman"]	= 0;
	["Hunter"]	= 0;
	["Death Knight"]= 0;
};